我的evolution点击新建信件就崩溃,请帮助,谢谢

为当前最终发行版之前的所有版本提供支持
回复
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

我的evolution点击新建信件就崩溃,请帮助,谢谢

#1

帖子 Ericzhao82 » 2007-08-13 11:34

如标题所述,我的evolution每次点击‘新建信件’就崩溃退出。

看到提示信息说找不到glade file,重装了evolution但是还是如此,不知道如何解决了,请指点,谢谢

相关信息如下
zhaol@zhaol-laptop:~$ evolution
CalDAV Eplugin starting up ...

(evolution-2.8:8513): Gtk-CRITICAL **: gtk_list_store_get_path: assertion `iter->stamp == GTK_LIST_STORE (tree_model)->stamp' failed
zhaol@zhaol-laptop:~$ evolution
CalDAV Eplugin starting up ...

(evolution-2.8:8563): libglade-WARNING **: could not find glade file '/usr/share/evolution-data-server-1.10/glade/e-name-selector-dialog.glade'

(evolution-2.8:8563): libglade-CRITICAL **: glade_xml_get_widget: assertion `self != NULL' failed

(evolution-2.8:8563): e-data-server-ui-WARNING **: ENameSelectorDialog can't load Glade interface!

(evolution-2.8:8563): GLib-GObject-CRITICAL **: g_object_unref: assertion `G_IS_OBJECT (object)' failed
段错误 (core dumped)
zhaol@zhaol-laptop:~$ evolution --version
GNOME evolution-2.8 2.8.1
头像
bones7456
论坛版主
帖子: 8495
注册时间: 2006-04-12 20:05
来自: 杭州
送出感谢: 0
接收感谢: 8 次
联系:

#2

帖子 bones7456 » 2007-08-13 11:37

装这个包: evolution-data-server-common

不过还是推荐 thunderbird 。
关注我的blog: ε==3
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

#3

帖子 Ericzhao82 » 2007-08-13 11:53

bones7456 写了:装这个包: evolution-data-server-common

不过还是推荐 thunderbird 。
已经有那个包了
zhaol@zhaol-laptop:~$ sudo apt-get install evolution-data-server-common
Password:
Sorry, try again.
Password:
正在读取软件包列表... 完成
正在分析软件包的依赖关系树
Reading state information... 完成
evolution-data-server-common 已经是最新的版本了。
evolution-data-server-common set to manual installed.
共升级了 0 个软件包,新安装了 0 个软件包,要卸载 0 个软件包,有 0 个软件未被升级。
实在无法习惯雷鸟呀,不好意思。
Ericzhao82
帖子: 275
注册时间: 2006-07-05 16:47
送出感谢: 0
接收感谢: 0

#4

帖子 Ericzhao82 » 2007-08-13 13:54

我cp了一下就好了,可能evolution找的目录名有点问题

'sudo cp -r evolution-data-server-1.8 evolution-data-server-1.10'
回复

回到 “老旧版本支持”